<template>
  <a-layout class="layout">
    <Navbar/>
    <a-layout-content style="padding: 0 50px; margin: 16px 0">
      <div :style="{ background: '#fff', padding: '24px', height: '100%' }">
      	<router-view/>
      </div>
    </a-layout-content>
    <a-layout-footer style="text-align: center">
      <!-- Ant Design ©2016 Created by Ant UED -->
    </a-layout-footer>
  </a-layout>
</template>
<style>
.logo {
	color: #fff;
	font-size: 1.5rem;
	font-weight: 700;
}
.menu-right-align {
	text-align: right;
}
.menu-right-align a {
	color: rgba(255, 255, 255, 0.65);
}
.menu-right-align a:hover {
	color: #fff;
}
.menu-left-align a {
	color: rgba(255, 255, 255, 0.65);
	margin-right: 1rem;
}
.menu-left-align a:hover {
	color: #fff;
}
.layout {
	min-height: 100vh;
}
.header {
	background-color: #001529;
}
.active {
	background-color: #1890ff;
	/*
	rgba(255, 255, 255, 0.65)
	*/
}
</style>

<script type="text/javascript">
	import Navbar from '../app/Navbar'

	export default {
		components: {
			Navbar
		}
	}
</script>